<th:block th:insert="fragments/_head :: head"></th:block>

<th:block th:insert="fragments/_navbar :: navbar"></th:block>

<main class="container">
    <div class="text-center mt-5">
        <h1>404</h1>

        <h3>Oops ! La page est introuvable !</h3>

        <div class="mt-3"><button class="btn btn-warning"><a th:href="@{/}">Retour</a></button></div>
    </div>
</main>

<th:block th:insert="fragments/_footer :: footer"></th:block>